/*     17741 : 탭 타입 버튼      */
.button__17741__ {display:table; width:100%;}
.button__17741__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17741__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17741__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17741__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17741__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17741__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17741__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17741__ a:before {height:50px;}
}

/*     17742 : 탭 타입 버튼      */
.button__17742__ {display:table; width:100%;}
.button__17742__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17742__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17742__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17742__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17742__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17742__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17742__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17742__ a:before {height:50px;}
}

/*     17743 : 탭 타입 버튼      */
.button__17743__ {display:table; width:100%;}
.button__17743__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17743__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17743__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17743__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17743__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17743__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17743__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17743__ a:before {height:50px;}
}

/*     17744 : 탭 타입 버튼      */
.button__17744__ {display:table; width:100%;}
.button__17744__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17744__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17744__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17744__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17744__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17744__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17744__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17744__ a:before {height:50px;}
}

/*     17745 : 탭 타입 버튼      */
.button__17745__ {display:table; width:100%;}
.button__17745__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17745__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17745__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17745__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17745__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17745__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17745__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17745__ a:before {height:50px;}
}

/*     17746 : 탭 타입 버튼      */
.button__17746__ {display:table; width:100%;}
.button__17746__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17746__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17746__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17746__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17746__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17746__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17746__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17746__ a:before {height:50px;}
}

/*     17747 : 탭 타입 버튼      */
.button__17747__ {display:table; width:100%;}
.button__17747__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17747__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17747__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17747__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17747__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17747__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17747__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17747__ a:before {height:50px;}
}

/*     17755 : 타이틀 텍스트      */
.title__17755__ {font-size:0}
.title__17755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17755__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17755__.style_top p {padding-top:10px}
.title__17755__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17755__.style_right p {padding-right:14px}
.title__17755__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17755__.style_bottom p {padding-bottom:12px}
.title__17755__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17755__.style_left p {padding-left:14px}
.title__17755__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17755__.style_circle1 p {padding-left:18px}
.title__17755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17755__.style_circle2 p {padding-left:18px}
.title__17755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17755__ p {font-size:28px}
	.title__17755__.style_top p:before {width:28px}
	.title__17755__.style_right p:before {height:28px}
	.title__17755__.style_bottom p:before {width:28px}
	.title__17755__.style_left p:before {height:28px}
}

/*     17756 : 장문 텍스트      */
.textarea__17756__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17756__ p {font-size:15px}
}

/*     17757 : 타이틀 텍스트      */
.title__17757__ {font-size:0}
.title__17757__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17757__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17757__.style_top p {padding-top:10px}
.title__17757__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17757__.style_right p {padding-right:14px}
.title__17757__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17757__.style_bottom p {padding-bottom:12px}
.title__17757__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17757__.style_left p {padding-left:14px}
.title__17757__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17757__.style_circle1 p {padding-left:18px}
.title__17757__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17757__.style_circle2 p {padding-left:18px}
.title__17757__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17757__ p {font-size:28px}
	.title__17757__.style_top p:before {width:28px}
	.title__17757__.style_right p:before {height:28px}
	.title__17757__.style_bottom p:before {width:28px}
	.title__17757__.style_left p:before {height:28px}
}

/*     17762 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17762__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17762__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17762__ ul li:first-child {margin-top:0}
.text_list__17762__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17762__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17762__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17762__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17762__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17762__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17762__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17762__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17762__ ul li {font-size:15px}
}

/*     17759 : 타이틀 텍스트      */
.title__17759__ {font-size:0}
.title__17759__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17759__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17759__.style_top p {padding-top:10px}
.title__17759__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17759__.style_right p {padding-right:14px}
.title__17759__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17759__.style_bottom p {padding-bottom:12px}
.title__17759__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17759__.style_left p {padding-left:14px}
.title__17759__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17759__.style_circle1 p {padding-left:18px}
.title__17759__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17759__.style_circle2 p {padding-left:18px}
.title__17759__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17759__ p {font-size:28px}
	.title__17759__.style_top p:before {width:28px}
	.title__17759__.style_right p:before {height:28px}
	.title__17759__.style_bottom p:before {width:28px}
	.title__17759__.style_left p:before {height:28px}
}

/*     17760 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17760__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17760__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17760__ ul li:first-child {margin-top:0}
.text_list__17760__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17760__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17760__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17760__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17760__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17760__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17760__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17760__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17760__ ul li {font-size:15px}
}

